<?



if ((user_access('foto_alb_del') || isset($user) && $user['id']==$ank['id']) && isset($_GET['act']) && $_GET['act']=='delete')
{
echo "<form class='foot' action='?act=delete&amp;ok&amp;page=$page' method=\"post\">";
echo "<div class='err'>Подтвердите удаление фотоальбома</div>\n";
echo "<input class=\"submit\" type=\"submit\" value=\"Удалить\" /><br />\n";
echo "&laquo;<a href='?'>Отмена</a><br />\n";
echo "</form>";
}


if (isset($user) && $user['id']==$ank['id'] && isset($_GET['act']) && $_GET['act']=='upload')
{
echo "<form class='rekl' enctype=\"multipart/form-data\" action='?act=upload&amp;ok&amp;page=$page' method=\"post\">";
echo "Название:<br />\n";
echo "<input name='name' type='text' /><br />\n";
echo "Файл:<br />\n";
echo "<input name='file' type='file' accept='image/*,image/jpeg' /><br />\n";
echo "Описание:<br />\n";
echo "<textarea name='opis'></textarea><br />\n";
echo "- Разрешается загружать фото только любительской съемки откровенного характера<br/>
- Запрещенно выгружать картинки!<br/>\n";
echo "<input class=\"submit\" type=\"submit\" value=\"Выгрузить\" /><br />\n";
echo "<a href='?'>Отмена</a><br />\n";
echo "</form>";
}
echo "<div class='rekl_main'>";
if (isset($user) && $user['id']==$ank['id'] || user_access('foto_alb_del')){

if (isset($user) && $user['id']==$ank['id'])
echo "<img src='/style/icons/foto14.gif' alt='' class='icon'/> <a href='?act=upload'>Добавить фото</a><br />\n";

if (user_access('foto_alb_del') || isset($user) && $user['id']==$ank['id'])
echo "<img src='/style/icons/delete.png' alt='' class='icon'/>\n";
echo "<a href='?act=delete'>Удалить фотоальбом</a><br />\n";
echo "</div>\n";
}

?>